MiscObjectIdentifiers (Bouncy Castle Library 1.52 API Specification)
Date: 2015-03-01

org.bouncycastle.asn1.misc

## Interface MiscObjectIdentifiers

-     public interface MiscObjectIdentifiers

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static ASN1ObjectIdentifier` | `entrust` NortelNetworks Entrust OID base: 1.2.840.113533.7
    `static ASN1ObjectIdentifier` | `entrustVersionExtension` NortelNetworks Entrust VersionExtension OID: 1.2.840.113533.7.65.0
    `static ASN1ObjectIdentifier` | `netscape` Netscape cert extensions OID base: 2.16.840.1.113730.1
    `static ASN1ObjectIdentifier` | `netscapeBaseURL` Netscape cert BaseURL OID: 2.16.840.1.113730.1.2
    `static ASN1ObjectIdentifier` | `netscapeCApolicyURL` Netscape cert CApolicyURL OID: 2.16.840.1.113730.1.8
    `static ASN1ObjectIdentifier` | `netscapeCARevocationURL` Netscape cert CARevocationURL OID: 2.16.840.1.113730.1.4
    `static ASN1ObjectIdentifier` | `netscapeCertComment` Netscape cert CertComment OID: 2.16.840.1.113730.1.13
    `static ASN1ObjectIdentifier` | `netscapeCertType` Netscape cert CertType OID: 2.16.840.1.113730.1.1
    `static ASN1ObjectIdentifier` | `netscapeRenewalURL` Netscape cert RenewalURL OID: 2.16.840.1.113730.1.7
    `static ASN1ObjectIdentifier` | `netscapeRevocationURL` Netscape cert RevocationURL OID: 2.16.840.1.113730.1.3
    `static ASN1ObjectIdentifier` | `netscapeSSLServerName` Netscape cert SSLServerName OID: 2.16.840.1.113730.1.12
    `static ASN1ObjectIdentifier` | `novell` Novell OID base: 2.16.840.1.113719
    `static ASN1ObjectIdentifier` | `novellSecurityAttribs` Novell SecurityAttribs OID: 2.16.840.1.113719.1.9.4.1
    `static ASN1ObjectIdentifier` | `verisign` Verisign OID base: 2.16.840.1.113733.1
    `static ASN1ObjectIdentifier` | `verisignBitString_6_13`
    `static ASN1ObjectIdentifier` | `verisignCzagExtension` Verisign CZAG (Country,Zip,Age,Gender) Extension OID: 2.16.840.1.113733.1.6.3
    `static ASN1ObjectIdentifier` | `verisignDnbDunsNumber` Verisign D&B D-U-N-S number Extension OID: 2.16.840.1.113733.1.6.15
    `static ASN1ObjectIdentifier` | `verisignIssStrongCrypto`
    `static ASN1ObjectIdentifier` | `verisignOnSiteJurisdictionHash`
    `static ASN1ObjectIdentifier` | `verisignPrivate_6_9`

- - ### Field Detail

    - #### netscape

          static final ASN1ObjectIdentifier netscape

      Netscape cert extensions OID base: 2.16.840.1.113730.1

    - #### netscapeCertType

          static final ASN1ObjectIdentifier netscapeCertType

      Netscape cert CertType OID: 2.16.840.1.113730.1.1

    - #### netscapeBaseURL

          static final ASN1ObjectIdentifier netscapeBaseURL

      Netscape cert BaseURL OID: 2.16.840.1.113730.1.2

    - #### netscapeRevocationURL

          static final ASN1ObjectIdentifier netscapeRevocationURL

      Netscape cert RevocationURL OID: 2.16.840.1.113730.1.3

    - #### netscapeCARevocationURL

          static final ASN1ObjectIdentifier netscapeCARevocationURL

      Netscape cert CARevocationURL OID: 2.16.840.1.113730.1.4

    - #### netscapeRenewalURL

          static final ASN1ObjectIdentifier netscapeRenewalURL

      Netscape cert RenewalURL OID: 2.16.840.1.113730.1.7

    - #### netscapeCApolicyURL

          static final ASN1ObjectIdentifier netscapeCApolicyURL

      Netscape cert CApolicyURL OID: 2.16.840.1.113730.1.8

    - #### netscapeSSLServerName

          static final ASN1ObjectIdentifier netscapeSSLServerName

      Netscape cert SSLServerName OID: 2.16.840.1.113730.1.12

    - #### netscapeCertComment

          static final ASN1ObjectIdentifier netscapeCertComment

      Netscape cert CertComment OID: 2.16.840.1.113730.1.13

    - #### verisign

          static final ASN1ObjectIdentifier verisign

      Verisign OID base: 2.16.840.1.113733.1

    - #### verisignCzagExtension

          static final ASN1ObjectIdentifier verisignCzagExtension

      Verisign CZAG (Country,Zip,Age,Gender) Extension OID: 2.16.840.1.113733.1.6.3

    - #### verisignPrivate_6_9

          static final ASN1ObjectIdentifier verisignPrivate_6_9

    - #### verisignOnSiteJurisdictionHash

          static final ASN1ObjectIdentifier verisignOnSiteJurisdictionHash

    - #### verisignBitString_6_13

          static final ASN1ObjectIdentifier verisignBitString_6_13

    - #### verisignDnbDunsNumber

          static final ASN1ObjectIdentifier verisignDnbDunsNumber

      Verisign D&B D-U-N-S number Extension OID: 2.16.840.1.113733.1.6.15

    - #### verisignIssStrongCrypto

          static final ASN1ObjectIdentifier verisignIssStrongCrypto

    - #### novell

          static final ASN1ObjectIdentifier novell

      Novell OID base: 2.16.840.1.113719

    - #### novellSecurityAttribs

          static final ASN1ObjectIdentifier novellSecurityAttribs

      Novell SecurityAttribs OID: 2.16.840.1.113719.1.9.4.1

    - #### entrust

          static final ASN1ObjectIdentifier entrust

      NortelNetworks Entrust OID base: 1.2.840.113533.7

    - #### entrustVersionExtension

          static final ASN1ObjectIdentifier entrustVersionExtension

      NortelNetworks Entrust VersionExtension OID: 1.2.840.113533.7.65.0